@font-face{
font-family:"NanumGothic";
src:url('/font/NanumGothic.eot');
src:url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
url('/font/NanumGothic.woff') format('woff'),
url('/font/NanumGothic.ttf') format('truetype');
}
/* **************************** //�븘�닔 CSS �닔�젙 諛� �궘�젣 遺덇� **************************** */

/* tag reset */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img {margin:0; padding:0; }
html {width:100%; height:100%;}
body, code {font:13px AppleGothic, sans-serif; color:#000;margin:0 auto;}
li{list-style:none;padding:0; }
img, fieldset{border:none; vertical-align:middle; }
input, select, textarea{font-size:100%; color:#767676; vertical-align:middle; }
hr{display:none;}
em, address{font-style:normal;}
ins{text-decoration:none;}
a,a:link,a:visited{text-decoration:none;color: #222;}
a:focus ,input:focus,img:focus,embed:focus,map:focus{outline:none;text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
table{border-spacing:0; border:0; border-collapse:collapse; width:100%; }
th, td {border:0; vertical-align:middle;  }
legend { height:0; width:0; display:block; text-indent:-9999em; }
caption { visibility:hidden; position:absolute; left:-1000px; top:-1000px; height:0; width:0; display:none; }
.blind { visibility:hidden; position:absolute; left:-1000px; top:-1000px; height:0; width:0; display:none;font-size:0; }
button { padding:0; margin:0; border:0; cursor:pointer; overflow:visible; }
table tr.radioType input,
span.noBorder input { border:none !important; width:auto !important; height:auto !important; margin:0 3px 0 0 !important; vertical-align:middle !important; background:none !important; }
/* **************************** �븘�닔 CSS �닔�젙 諛� �궘�젣 遺덇� **************************** */
/*留덉쭊*/
.mgt120 {margin-top:120px !important;}
.mg5 {margin:5px 0;}
.mg10 {margin:10px 0 !important; }
.mg35 {margin:35px 0; }
.mglr20 {margin:0 20px !important;}
.mgb_40 {margin-bottom:40px !important;}
.mgt50 {margin-top:50px !important;}
.mgt45 {margin-top:45px !important;}
.mgt8 {margin-top:8px !important;}
.mgt15 {margin-top:15px !important;}
.mgt_28 {margin-top:-28px !important;}
.mgt0 {margin-top:0px !important;}
.mgt5 {margin-top:5px !important;}
.mgt10 {margin-top:10px !important;}
.mgt3 {margin-top:3px !important}
.mgt24 {margin-top:24px !important;}
.mgt20 {margin-top:20px !important;}
.mgt25 {margin-top:25px !important;}
.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}
.mgt40 {margin-top:40px !important;}
.mgl5 {margin-left:5px !important;}
.mgl15 {margin-left:15px !important;}
.mgl0 {margin-left:0 !important;}
.mgl7 {margin-left:7px !important;}
.mgl10 {margin-left:10px !important;}
.mg10 {margin:10px !important;}
.mg20 {margin:20px !important;}
.mgl23 {margin-left:23px !important;}
.mgl20 {margin-left:20px !important;}
.mgl_20 {margin-left:-20px !important;}
.mgb0 {margin-bottom:0px !important;}
.mgb3{margin-bottom:3px !important;}
.mgb5 {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb27 {margin-bottom:27px !important;}
.mgb40 {margin-bottom:40px !important;}
.mgb85 {margin-bottom:85px !important}
.mgr20 {margin-right:20px !important}
.mgl0{margin-left:0 !important;}
.mgr29{margin-right:29px;}
.pdl0{padding-left:0 !important;}
.pd{padding:40px 0 !important;}
.pgt20{padding-top:20px !important;}
.fl_let{float:left !important;}
.fl_rt{float:right !important;}
.clear{clear:both !important;}
.last{border-right:0 !important;}
.w175{width:175px !important;}
.w240{width:240px !important;}
.w111{width:111px !important;}
.w200{width:200px !important;}
.w170{width:170px !important;}
.w173{width:173px !important;}
.w273{width:273px !important;}
.txt_rt{text-align:right !important;}
.txt_cen{text-align:center !important;}
